请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

精灵4RTK版升级问题

 0
手机看帖 9 4065
之前用电脑DJI Assistant 2 For Phantom软件正常升级,显示升级成功。现在精灵4RTK版本app显示,但是老是出固件版本不匹配,用遥控器连接飞行器升级完成还是提示固件版本不匹配,而且飞行器连接不了电脑了。不知什么原因!!
评论
上传
你需要登录之后才能回帖    登录 | 注册
石榴姐  超级版主 2018-9-27 2#
楼主您好,烦请您进入到图1的界面,连续点击飞行器固件版本的每个选项,会弹出各个模块版本信息。
类似这样的:

您把所有的都点击后,把这样的图发来看看。
微信关注“大疆”,获取最全面的大疆产品教学视频,及时的售后服务动态,最实用的飞行指引和专业的技术支持,都在这里
楼主  Phantom 4 Pro认证用户 2018-9-29 3#
石榴姐超级版主9-27 15:55
楼主您好,烦请您进入到图1的界面,连续点击飞行器固件版本的每个选项,会弹出各个模块版本信息。
类似这样的:
[图片]
您把所有的都点击后,把这样的图发来看看。
djiuser_B7zzP2L   2018-9-29 4#
电池固件不匹配,插入了新的电池
楼主  Phantom 4 Pro认证用户 2018-9-29 5#
djiuser_B7zzP2L9-29 13:31
电池固件不匹配,插入了新的电池
怎么处理呢?
石榴姐  超级版主 2018-9-29 6#
楼主您好,这个是电池版本不匹配,您升级后插入了一块旧固件版本的电池。
建议您用这一块电池重新升级一次,就好了。
HyJin  Phantom 4 Pro V2.0认证用户 2018-10-9 7#
石榴姐超级版主9-29 16:47
楼主您好,这个是电池版本不匹配,您升级后插入了一块旧固件版本的电池。
建议您用这一块电池重新升级一次,就好了。
要是电池之前用在精灵4上,后面又用在精灵4RTK上,每一块旧电池都必须要升级吗?
石榴姐  超级版主 2018-10-10 8#
HyJinPhantom 4 Pro V2.010-9 12:26
要是电池之前用在精灵4上,后面又用在精灵4RTK上,每一块旧电池都必须要升级吗?
您好,只要有报错版本不匹配,然后检查是电池版本过低的,都要升级哦。
那时雨  Mavic 2 Pro认证用户 2018-10-24 9#
石榴姐超级版主10-10 15:05
您好,只要有报错版本不匹配,然后检查是电池版本过低的,都要升级哦。
5块电池是不是每块都要升级一次?
石榴姐  超级版主 2018-10-25 10#
那时雨10-24 09:18
5块电池是不是每块都要升级一次?
您好,只要有报错版本不匹配,然后检查是电池版本过低,每个电池都需要升级。
已累计飞行3903米
认证设备
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表